1. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

Maps Problem - (LithMod 1.0.12)

Discussion in 'LithiumMod' started by cstaylo0, Aug 2, 2010.

  1. cstaylo0
    Offline

    cstaylo0 New Member

    Joined:
    Jun 5, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    Every time I try to install Maps from the market, I get the installation failed error. Has anyone else encountered this? If so, how did you fix it?

    I am trying to install Maps 4.4. Thanks!
  2. neos
    Offline

    neos New Member

    Joined:
    Apr 13, 2010
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    0
    ask the same
  3. thedroid
    Offline

    thedroid New Member

    Joined:
    Feb 21, 2010
    Messages:
    45
    Likes Received:
    0
    Trophy Points:
    0
    If you haven't installed froyo, you probably need the map fix. There are a lot of posts on google about how to do it. Here is the first one I found:

    Google Maps Fix (Froyo)

    I had to do this the first time I installed 2.2, but haven't had to since.